body {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#53565A;
}

a:focus {
    outline: none;
}

.hidden { display:none; }
.white	{ color:#fff !important; }
.small	{ font-size:85%; margin-right:20px; }

.intel-logo { max-height:45px; }

.intel-logo-big { max-height:85px; }

.btn-primary {
	text-transform:uppercase;
	font-size:105%;
	font-weight:700;
	color:#0171c5;
	background-color:#fff;
	border:4px solid #0171c5;
	border-radius:0px;
	outline: none;
}

.btn-primary:hover {
	color:#fff;
	background-color:#0171c5;
	border:4px solid #0171c5;
}

.btn-solid {
	text-transform:uppercase;
	font-size:105%;
	font-weight:700;
	color:#fff;
	background-color:#0171c5;
	border:4px solid #0171c5;
	border-radius:0px;
	outline: none;
}

.btn-solid:hover {
	color:#fff;
	background-color:#055998;
	border:4px solid #055998;
}

.btn-xl {
	margin:10px 0px;
	text-transform:uppercase;
	font-size:110%;
	border-radius:0px;
	outline: none;
	padding: 16px 22px;
	font-size: 18px;
	line-height: 1.33333;
}

h1 {
	font-weight:700;
}

h4 {
	font-weight:300;
	font-size:160%;
	line-height:1.4;
}

h5 {
	font-weight:300;
	font-size:140%;
	line-height:1.4;
}

#section0{
	background: -webkit-gradient(linear, top left, bottom left, from(#fff), to(#f5fdff));
	background: -webkit-linear-gradient(#fff, #f5fdff);
	background: linear-gradient(#fff,#f5fdff);
}

#section1{
	background: -webkit-gradient(linear, top left, bottom left, from(#f5fdff), to(#edfbff));
	background: -webkit-linear-gradient(#f5fdff, #edfbff);
	background: linear-gradient(#f5fdff,#edfbff);
}

#section2{
	background: -webkit-gradient(linear, top left, bottom left, from(#edfbff), to(#e7f9ff));
	background: -webkit-linear-gradient(#edfbff, #e7f9ff);
	background: linear-gradient(#edfbff,#e7f9ff);
}

#section3{
	background: -webkit-gradient(linear, top left, bottom left, from(#e7f9ff), to(#e0f8ff));
	background: -webkit-linear-gradient(#e7f9ff, #e0f8ff);
	background: linear-gradient(#e7f9ff,#e0f8ff);
}

#section4{
	background: -webkit-gradient(linear, top left, bottom left, from(#e0f8ff), to(#d8f6ff));
	background: -webkit-linear-gradient(#e0f8ff, #d8f6ff);
	background: linear-gradient(#e0f8ff,#d8f6ff);
}

#header {
	position:fixed;
	top:0px;
	display:block;
	width: 100%;
	background: #fff;
	z-index:9;
	padding: 20px;
	display:none;
}

.computer {
	position:fixed;
	z-index:1000;
	width:50%;
	height:100%;
	max-width:1000px;
	background-repeat:no-repeat;
	background-size:100%;
	background-position:left center;
}

#phase1 { background-image:url('../_img/mcw-load1c.png'); } 
#phase2 { background-image:url('../_img/mcw-load2c.png'); }
#phase3 { background-image:url('../_img/mcw-load3c.png'); }
#phase4 { background-image:url('../_img/mcw-load4c.png'); }
#phase5 { background-image:url('../_img/mcw-load5b.png'); }

.icon {
	max-width:50px;
}

.arrow {
	margin-top:40px;
	width:25px;
}

#windows { max-height:15px; margin-top:20px; }

.scrollLongTxt
{
		padding: 5px 15px 20px 0px;
		margin-top: 10px;
		border: #999 1px solid;
		overflow: hidden;
		overflow-y: scroll;
		height: 250px;
}

@media screen and (max-width: 768px) {
	.computer { visibility:hidden; }
	h1 { font-size:170%; }
	h4 { font-size:115%; }
}

.pos-center
        {
            display:block;margin-left:auto;margin-right:auto;
        }
.intel-logo-div
        {
            width:52.66%;
        }
 .home-div
        {
            width:14%;
        }
@media screen and (min-width: 768px) {
	#computer-mobile, #complete-mobile { display:none; }
}

	.large-type { font-size:150%; }
	.small-type { font-size:65%; }
	.blue-bg		{ background-color:#1173c2; }
	.padding		{ padding-top:130px; padding-bottom:130px; }
	.works-img { max-height:100px; }
	#top {
    background: #fff; 
    background: -webkit-linear-gradient(#fff, #c1dde8); 
    background: -o-linear-gradient(#fff, #c1dde8); 
    background: -moz-linear-gradient(#fff, #c1dde8); 
    background: linear-gradient(#fff, #c1dde8); 
	}